Page MenuHomePhabricator

create a security-misc package that turn off nautilus and dolphin file preview by default
Closed, ResolvedPublic

Details

Impact
Normal

Event Timeline

Patrick created this task.Oct 15 2015, 11:07 PM
Patrick raised the priority of this task from to Normal.
Patrick updated the task description. (Show Details)
Patrick added projects: Whonix, Qubes, Whonix 13.
Patrick set Impact to Normal.
Patrick added subscribers: Patrick, marmarek, nrgaway, HulaHoop.
Patrick claimed this task.Dec 15 2015, 2:53 AM
Patrick closed this task as Resolved.Apr 21 2016, 9:30 PM

For reference...
Package security-misc from Whonix to Qubes:
https://github.com/QubesOS/qubes-issues/issues/1885


dolphin test: success
nautilus: TODO -> T500